body {

	margin: 0px;

	padding: 0px;

	background-image: url(../Images/back.jpg);

}
a {
	outline: none;
}

.all {

	margin: auto;

	padding: 0px;

	height: auto;

	width: 980px;

}

a.headerimage {

	background-image: url(../Images/twelveoaksheader.jpg);

	margin: 0px;

	padding: 0px;

	height: 237px;

	width: 980px;

	float: left;

}

a.headerimage:hover {


	margin: 0px;

	padding: 0px;

	height: 237px;

	width: 980px;

	float: left;

}

.menuback {

	background-color: #030;

	height: 32px;

	width: 980px;

	float: left;

}

.content {

	background-image: url(../Images/contentback.jpg);

	height: auto;

	width: 920px;

	padding: 30px;

	float: left;

}
a.footer {

	height: auto;

	width: 940px;

	padding-right: 20px;

text-decoration: none;
	padding-left: 20px;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 9px;

	color: #FFF;

	text-align: center;

	float: left;

}
a.footer:hover {

	height: auto;

	width: 940px;

	padding-right: 20px;

	padding-left: 20px;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 9px;

	color: #FFF;

	text-align: center;

	float: left;
	text-decoration:underline;

}
a.sitemapfooter {

	height: auto;
	

text-decoration: none;
	

	font-family: Verdana, Geneva, sans-serif;

	font-size: 9px;

	color: #FFF;
	text-align: left;

}
a.sitemapfooter:hover {

	height: auto;

	width: 940px;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 9px;

	color: #FFF;

	
	text-decoration:underline;

}
.footertop {

	height: auto;

	width: 940px;

	padding-top: 10px;

	padding-right: 20px;

	padding-left: 20px;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 9px;

	color: #FFF;

	text-align: center;

	float: left;

}
.footerbottom {

	height: auto;

	width: 940px;

	padding-right: 20px;

	padding-bottom: 10px;

	padding-left: 20px;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 9px;

	color: #FFF;

	text-align: center;

	float: left;

}
.announcements {

	float: right;

	height: 245px;

	width: 195px;

	background-image: url(../Images/announce200_250.png);

}



.announcementhead {

	background-image:url(../Images/annoucement.png);

	float: left;

	width: 195px;

	height: 26px;
	margin-bottom: 10px;

}
.cityissueshead {

	background-image:url(../Images/cityissues.png);

	float: left;

	width: 195px;

	height: 36px;

}


.mapheader {

	background-image: url(../Images/map.png);

	float: left;

	height: 36px;

	width: 195px;

}



.announcementcontent {

	font-family: "Times New Roman", Times, serif;

	font-size: 14px;

	color: black;

	text-align: left;

	float: left;

	width: 195px;

	padding-bottom: 20px;

}
.cityissuescontent {

	font-family: "Times New Roman", Times, serif;

	font-size: 14px;

	color: black;

	text-align: center;

	float: left;

	width: 195px;

	padding-bottom: 0px;

}

.sidebarright {

	float: right;

	height: auto;

	width: 195px;

	margin-right: 30px;

}

a.maparea {

	font-family: "Times New Roman", Times, serif;

	font-size: 10px;

	color: #000;

	text-decoration: underline;

	text-align: center;

	float: right;

	height: auto;

	width: 195px;

	margin-right: 0px;

}

a.maparea:hover {

	font-family: "Times New Roman", Times, serif;

	font-size: 10px;

	color: #000;

	text-decoration: none;

	text-align: center;

	float: right;

	height: auto;

	width: 195px;

	margin-right: 0px;

}

a.map {

	background-image: url(../Images/maplink.png);

	float: right;

	height: 135px;

	width: 135px;

	margin-right: 31px;
	

}

a.map:hover {

	background-image: url(../Images/maplink.png);

	float: right;

	height: 135px;

	width: 135px;

	margin-right: 31px;


}
.locationmap {
	width: 195px;
	height: auto;
	float: left;
}

.maincolleft {

	float: left;

	height: auto;

	width: 236px;

	margin-top: 0px;

	margin-right: 0px;

	margin-left: 0px;

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: #000;

	text-align: center;

	padding: 0px;

}

.locationtxt {

	float: left;

	height: auto;

	width: 280px;

	margin-top: 0px;

	margin-right: 0px;

	margin-left: 0px;

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: #000;

	text-align: center;

	padding: 0px;

}

.homeimage {

	height: 373px;

	width: 475px;

	margin-left: 85px;

	float: left;

	background-image: url(../Images/homeimage.png);

}

a.boardlink {

	background-image: url(../Images/boardlink.png);

	margin: auto;

	height: 32px;

	width: 115px;

	float: left;

}

.linkscontain {

	margin: auto;

	height: 32px;

	width: 809px;

}

a.comlink {

	background-image: url(../Images/commlink143.png);

	float: left;

	height: 32px;

	width: 143px;

}

.minuteshead {

	background-image: url(../Images/minuteshead.png);

	float: left;

	height: 26px;

	width: 195px;

	margin-bottom: 10px;

}
.alertshead {

	background-image:url(../Images/alerts.png);

	float: left;

	height: 26px;

	width: 195px;

	margin-bottom: 10px;

}
.clubeventshead {

	background-image:url(../Images/clubevents.png);

	float: left;

	height: 26px;

	width: 195px;

	margin-bottom: 10px;

}
.addresshead {

	background-image: url(../Images/address.png);

	float: left;

	height: 26px;

	width: 195px;

	margin-bottom: 10px;

}
.complaintSuggestionhead {

	background-image: url(../Images/complaintsSuggestions.png);

	float: left;

	height: 36px;

	width: 195px;

	margin-bottom: 10px;
	margin-top: 0px;

}

.problemshead {

	background-image: url(../Images/problems.png);

	float: left;

	height: 26px;

	width: 195px;
	
	margin-top: 10px;

	margin-bottom: 10px;

}
.techqhead {

	background-image: url(../Images/techq.png);

	float: left;

	height: 26px;

	width: 195px;
	
	margin-top: 10px;

	margin-bottom: 10px;

}


a.projectlink {

	background-image: url(../Images/projectslink90.png);

	float: left;

	height: 32px;

	width: 90px;

}

a.clublink {

	background-image: url(../Images/clublink99.png);

	height: 32px;

	width: 99px;

	float: left;

}
a.blocklink {

	background-image: url(../Images/blocklink126.png);

	float: left;

	height: 32px;

	width: 126px;

}
a.homelink {

	background-image: url(../Images/homelink.png);

	float: left;

	height: 32px;

	width: 77px;

}





a.legallink {

	background-image: url(../Images/legallink151.png);

	float: left;

	height: 32px;

	width: 151px;

}

a.faqlink {

	background-image: url(../Images/faqink85.png);

	float: left;

	height: 32px;

	width: 85px;

}

.contentleft {

	width: 475px;

	margin-left: 85px;

	float: left;

	height: auto;

	padding: 0px;

}

.boardhead {

	background-image: url(../Images/boardhead.png);

	float: left;

	height: 64px;

	width: 475px;

	margin-bottom: 25px;

}
.clubhead {

	background-image: url(../Images/clubhead.png);

	float: left;

	height: 64px;

	width: 475px;

	margin-bottom: 25px;

}

.financialhead {

	background-image: url(../Images/finacialhead.png);

	float: left;

	height: 36px;

	width: 195px;

}
.clublegalhead {

	background-image: url(../Images/clublegal.png);

	float: left;

	height: 36px;

	width: 195px;

}
.clubdues {

	background-image: url(../Images/clubdues.png);

	float: left;

	height: 36px;

	width: 195px;

}
.clubnews {

	background-image: url(../Images/clubnews.png);

	float: left;

	height: 36px;

	width: 195px;

}
.Locationhead {

	background-image:url(../Images/locationhead.png);

	float: left;

	height: 36px;

	width: 475px;

}
a.announceLink {

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: black;

	text-decoration: none;

	text-align: center;

	height: 26px;

	width: 195px;

	margin-bottom: 10px;

	font-style: normal;

	font-weight: bold;

}

a.announceLink:hover {

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: black;

	text-decoration: underline;

	text-align: center;

	height: 26px;

	width: 195px;

	margin-bottom: 10px;

	font-style: normal;

	font-weight: bold;

}
a.minutes {

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: black;

	text-decoration: none;

	text-align: center;

	float: left;

	height: 26px;

	width: 195px;

	margin-bottom: 10px;

	font-style: normal;

	font-weight: bold;

}

a.minutes:hover {

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: black;

	text-decoration: underline;

	text-align: center;

	float: left;

	height: 26px;

	width: 195px;

	margin-bottom: 10px;

	font-style: normal;

	font-weight: bold;

}
a.councilman {

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: black;

	text-decoration: none;

	text-align: center;

	float: left;

	height: 26px;

	width: 195px;

	margin-bottom: 10px;

	font-style: normal;

	font-weight: bold;

}

a.councilman:hover {

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: black;

	text-decoration: underline;

	text-align: center;

	float: left;

	height: 26px;

	width: 195px;

	margin-bottom: 10px;

	font-style: normal;

	font-weight: bold;

}


.maincolright {

	height: auto;

	width: 236px;

	margin-top: 0px;

	margin-right: 0px;

	margin-left: 3px;

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: #000;

	text-align: center;

	float: left;

}

.maincentertxt {

	float: right;

	height: auto;

	width: 475px;

	margin-right: 0px;

	margin-bottom: 0px; /*was 15*/

	margin-left: 0px;

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: #000;

	text-align: center;

}

span.siderequired {

	float: left;

	height: auto;

	width: 195px;

	margin-top: 15px;

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: #000;

	text-decoration: none;

	text-align: center;

}

a.get_adobe {

	float: left;

	height: 33px;

	width: 112px;

	margin-right: 41.5px;

	margin-left: 41.5px;

	background-image: url(../Images/get_adobe_reader.gif);

	margin-top: 12px;

}

a.get_adobe:hover {

	float: left;

	height: 33px;

	width: 112px;

	margin-right: 41.5px;

	margin-left: 41.5px;

	background-image: url(../Images/get_adobe_reader.gif);

	margin-top: 12px;

}
a.archived {

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: #000;

	height: auto;

	width: 195px;

	margin-top: 5px;

	margin-bottom: 5px;

	float: left;

	text-align: center;

}
a.colMainLinks {
	font-family: "MS Serif", "New York", serif;
	font-size: 14px;
	color: #000;
	height: auto;
	width: 236px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	text-align: center;
	text-decoration:underline;

}

a.colMainLinks:hover {
	font-family: "MS Serif", "New York", serif;
	font-size: 14px;
	color: #000;
	height: auto;
	width: 236px;
	margin-top: 5px;
	margin-bottom: 5px;
	float: left;
	text-align: center;
	text-decoration:none;
}


.sidebartxt {
		font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: black;

	text-decoration: none;

	text-align: center;

	float: left;

	height: auto;

	width: 195px;

	font-style: normal;

	font-weight: normal;
	
	margin-bottom: 10px;
}

.sectionIhead {
	background-image: url(../Images/sectionIhead.png);
	height: 20px;
	width: 76px;
	margin-bottom: 10px;
	margin-left: 80px;
	margin-right: 80px;
	float: left;
	margin-top: 5px;
	
}
.sectionIIhead {
	background-image: url(../Images/sectionIIhead.png);
	height: 20px;
	width: 84px;
	margin-bottom: 10px;
	margin-left: 76px;
	margin-right: 76px;
	float: left;
	margin-top: 5px;
}
.sectionIIIhead {
	background-image: url(../Images/sectionIIIhead.png);
	height: 20px;
	width: 88px;
	margin-bottom: 10px;
	margin-left: 74px;
	margin-right: 74px;
	float: left;
	margin-top: 5px;
}
.sectionIVhead {
	background-image: url(../Images/sectionIVhead.png);
	height: 20px;
	width: 88px;
	margin-bottom: 10px;
	margin-left: 74px;
	margin-right: 74px;
	float: left;
	margin-top: 5px;
}
.sectionVhead {
	background-image: url(../Images/sectionVhead.png);
	height: 20px;
	width: 80px;
	margin-bottom: 10px;
	margin-left: 78px;
	margin-right: 78px;
	float: left;
	margin-top: 5px;
}
.terracehead {
	background-image: url(../Images/terrace.png);
	float: left;
	height: 20px;
	width: 108px;
	margin-bottom: 10px;
	margin-left: 64px;
	margin-right: 64px;
	margin-top: 5px;
}
a.restrictionlinks {
	width: 236px;
	height: auto;
	margin-bottom: 10px;
	text-align: center;
	font-family: "MS Serif", "New York", serif;
	font-size: 14px;
	color: black;
	text-decoration: none;
	text-align: center;
	font-style: normal;
	font-weight: bold;
float:left;


}
a.restrictionlinks:hover {
	width: 236px;
	height: auto;
	margin-bottom: 10px;
	text-align: center;
	font-family: "MS Serif", "New York", serif;
	font-size: 14px;
	color: black;
	text-decoration: underline;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	float:left;
	

}
a.restrictionlinksright {
	width: 236px;
	height: auto;
	margin-bottom: 10px;
	text-align: center;
	font-family: "MS Serif", "New York", serif;
	font-size: 14px;
	color: black;
	text-decoration: none;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	float:left;


}
a.restrictionlinksright:hover {
	width: 236px;
	height: auto;
	margin-bottom: 10px;
	text-align: center;
	font-family: "MS Serif", "New York", serif;
	font-size: 14px;
	color: black;
	text-decoration: underline;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	float:left;

}
.legalhead {
	width: 475px;
	height: 84px;
	margin-bottom: 0px;
	background-image:url(../Images/legalhead.png);
	float: left;
}
.sitemaphead {
	width: 475px;
	height: 84px;
	margin-bottom: 0px;
	background-image:url(../Images/sitemaphead.png);
	float: left;
}
.projectshead {
	width: 475px;
	height: 84px;
	margin-bottom: 0px;
	background-image: url(../Images/projectshead.png);
	float: left;
}
.bwhead {
	width: 475px;
	height: 64px;
	margin-bottom: 20px;
	background-image: url(../Images/blockwhead.png);
	float: left;
}
.commhead {
	width: 475px;
	height: 84px;
	margin-bottom: 0px;
	background-image:url(../Images/commhead.png);
	float: left;
}
.complaintSuggestionlargehead {
	background-image:url(../Images/complaintSuggestionhead.png);
	margin-top:15px;
	float: left;
	height: 36px;
	width: 475px;
}
.faqhead {
	width: 475px;
	height: 64px;
	margin-bottom: 20px;
	background-image:url(../Images/faqhead.png);
	float: left;
}
.error404 {
	width: 475px;
	height: 84px;
	margin-bottom: 0px;
	background-image:url(../Images/404.png);
	float: left;
}
.otherhead {

	background-image: url(../Images/other.png);

	float: left;

	height: 26px;

	width: 195px;

	margin-bottom: 10px;
	
}
.boardmeethead {

	background-image:url(../Images/boardmeeting.png);

	float: left;

	height: 36px;

	width: 195px;

	margin-bottom: 0px;
	
}
.webfaqhead {

	background-image:url(../Images/webfaq.png);

	float: left;

	height: 36px;

	width: 195px;

	margin-bottom: 0px;
	
}
.assocfaqhead {

	background-image:url(../Images/assocfaq.png);

	float: left;

	height: 36px;

	width: 195px;

	margin-bottom: 0px;
	
}
.concernshead {

	background-image:url(../Images/concerns.png);

	float: left;

	height: 26px;

	width: 195px;

	margin-bottom: 10px;
	
}
.othereventshead {

	background-image:url(../Images/otherevents.png);

	float: left;

	height: 26px;

	width: 195px;

	margin-bottom: 10px;
	
}
.bottomnotes {
	width: 475px;
	height: auto;
	float: left;
	font-family: "MS Serif", "New York", serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
	text-align: center;
}
.centermaintxt {
	float: left;
	width: 475px;
	height: auto;
	text-align: center;
	font-family: "MS Serif", "New York", serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
div.browserimage {
	width: 980px;
	height: 45px;
	background-image:url(../Images/browser.png);
	background-repeat:none;
}
div.browser {
	width: 980px;
	height: 120px;
	background: white;
}
a.ie {
	float:left;
	width: 100px;
	height: 50px;
	background-image:url(../Images/internet_explorer_logo.jpg);
	margin-left: 375px;
	margin-top: 5px;
}
a.chrome{
	width: 100px;
	height: 50px;
	float: left;
	background-image:url(../Images/google_chrome_logo.jpg);
	margin-left: 30px;
	margin-top: 5px;
}
.messagebrowser {
	width: 980px;
	height: auto;
	float: left;
	font-family: "MS Serif", "New York", serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.blockwsign {
	width: 165px;
	height: 134px;
	float: left;
	margin-left: 15px;
	margin-bottom: 10px;
	background-image:url(../Images/blockw.png);
}
form.alertform {
	float: left;
	margin-left: 3px;
	width: 189px;
	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: black;

	text-decoration: none;

	text-align: center;
}
a.faqs {
	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: black;

	text-decoration: underline;

	text-align: center;

	float: left;

	height: auto;

	width: 185px;

	margin-bottom: 10px;

	font-style: normal;

	font-weight: normal;
padding-right: 5px;
	padding-left: 5px;
}
a.faqs:hover {
	padding-right: 5px;
	padding-left: 5px;
	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: black;

	text-decoration: none;

	text-align: center;

	float: left;

	height: auto;

	width: 185px;

	margin-bottom: 10px;

	font-style: normal;

	font-weight: normal;
}
.faqqtxt{
	float: left;

	height: auto;

	width: 425px;

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: #000;

	text-align: Left;
	font-weight:bold;
}
	
}
.faqquestion {

	float: left;

	height: auto;

	width: 455px;

	margin-right: 0px;

	margin-bottom: 10px;

	margin-left: 0px;

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: #000;

	text-align: Left;
	font-weight:bold;
	padding-left: 10px;
	padding-right: 10px;
}

.faqanswer {

	float: right;

	height: auto;

	width: 415px;

	margin-right: 0px;

	margin-bottom: 15px;

	margin-left: 0px;

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: #000;

	text-align: Left;
	font-weight:normal;
	padding-left: 30px;
	padding-right: 30px;

}
a.inlinelink {

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: #000;

	text-align: Left;
	font-weight:normal;
	text-decoration: underline;

}
a.inlinelink:hover {

	font-family: "MS Serif", "New York", serif;

	font-size: 14px;

	color: #000;

	text-align: Left;
	font-weight:normal;
	text-decoration: none;

}
a.top {
	width: 30px;
	height: 16px;
	background-image:url(../Images/top.png);
	float: right;
	margin-top: 5px;
}
.error500 {
	width: 475px;
	height: 84px;
	margin-bottom: 0px;
	background-image:url(../Images/500error.png);
	float: left;
}
.error400 {
	width: 475px;
	height: 84px;
	margin-bottom: 0px;
	background-image:url(../Images/400error.png);
	float: left;
}
.error401 {
	width: 475px;
	height: 84px;
	margin-bottom: 0px;
	background-image:url(../Images/401error.png);
	float: left;
}
.error403 {
	width: 475px;
	height: 84px;
	margin-bottom: 0px;
	background-image:url(../Images/403error.png);
	float: left;
}
a.board_email{
	color:black;
	text-decoration:none;
}
a.board_email:hover{
	color:black;
	text-decoration:underline;
}